## python-pylibdmtx 0.1.10

=== requirements.txt ===
# Dependencies required for development and releasing
-r requirements-test.txt
tox
twine
wheel
