## python-pylibdmtx 0.1.9

=== debian/changelog ===
python-pylibdmtx (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 14:23:35 -0500

python-pylibdmtx (0.1.9-1) unstable; urgency=low

  * Initial release (Closes: #911770).

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Jun 2020 21:01:37 +0200
