=== debian/control ===
Source: python-pylibdmtx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 docbook-to-man,
 libdmtx-dev,
 python3-all,
 python3-numpy,
 python3-pil,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/NaturalHistoryMuseum/pylibdmtx/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pylibdmtx
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylibdmtx.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pylibdmtx
Architecture: all
Depends:
 libdmtx0b,
 python3-pil,
 ${misc:Depends},
 ${python3:Depends},
Description: Read Data Matrix barcodes (Python3 version)
 Read and write Data Matrix barcodes from Python using the libdmtx library.
 .
 Features:
  * Pure Python
  * Works with PIL / Pillow images, OpenCV / numpy ndarrays, and raw bytes
  * Decodes locations of barcodes
  * No dependencies, other than the libdmtx library itself
 .
 This package contains the Python 3 version of the library.
