=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-pylibdmtx-$1/ \
https://github.com/NaturalHistoryMuseum/pylibdmtx/releases \
/NaturalHistoryMuseum/pylibdmtx/archive/v([\d\.]+)\.tar\.gz
