## python-pylibdmtx 0.1.10

=== debian/changelog ===
python-pylibdmtx (0.1.10-1ubuntu1) noble; urgency=medium

  * Don't hard-code dependency on shared library.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Mar 2024 18:32:47 +0100

python-pylibdmtx (0.1.10-1build1) noble; urgency=high

  * No change rebuild against libdmtx0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:18:24 +0100

python-pylibdmtx (0.1.10-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Mar 2022 21:57:25 +0000

python-pylibdmtx (0.1.9-4) unstable; urgency=low

  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Add python3-pytest to Build-Depends, required by tests.
  * Add patch to install PNG images from testsuite.
  * Enable upstream testsuite for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Jan 2022 20:51:37 +0000

python-pylibdmtx (0.1.9-3) unstable; urgency=low

  * Update d/watch to work with github again.
  * Use uscan version 4.
  * Bump Standards-Version to 4.6.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Aug 2021 20:10:09 +0000
