=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pylibdmtx
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -12,8 +13,9 @@
  python3-all,
  python3-numpy,
  python3-pil,
+ python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/NaturalHistoryMuseum/pylibdmtx/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pylibdmtx
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylibdmtx.git
@@ -23,7 +25,7 @@
 Package: python3-pylibdmtx
 Architecture: all
 Depends:
- libdmtx0b,
+ ${lib:Depends},
  python3-pil,
  ${misc:Depends},
  ${python3:Depends},
